Subject: Re: bug#64652: 28.2; Adding a property bug on Windows 11

From: Senki Jun <[email-masked]>
Date: Sun, 16 Jul 2023 20:16:15 +0300

Thank you so much for all your time and efforts improving emacs guys. You
deserve the best of all things.

On Sun, Jul 16, 2023 at 4:39 PM Eli Zaretskii <[email-masked]> wrote:

> > From: Ihor Radchenko <[email-masked]>
> > Cc: [email-masked], [email-masked], [email-masked],
> >  [email-masked]
> > Date: Sun, 16 Jul 2023 13:06:48 +0000
> >
> > Eli Zaretskii <[email-masked]> writes:
> >
> > >> As we saw in this report, the default locale captured by Emacs from
> > >> Windows only changed in Windows 11.
> > >
> > > I'm talking about users of Emacs on Posix machines.  I believe the
> > > Turkish locale existed on GNU/Linux for a long time.
> >
> > Then, I am curious how Turkish locale did not cause a huge influx of bug
> > reports.
>
> We did have bug reports about this, see bug#44604 as one example, and
> https://lists.gnu.org/archive/html/emacs-devel/2007-03/msg01760.html
> as another.  It isn't a flood, but the problem is not new, and people
> did report it in the past.
>